lastAccountName: O5435311
timestamps:
  login: 1541282876126
  lastteleport: 1541278408202
  logout: 1541280518671
ipAddress: 127.0.0.1
lastlocation:
  world: world
  x: -1256.4181908933397
  y: 77.0
  z: 1296.4854201227126
  yaw: 52.509426
  pitch: 4.6234746
logoutlocation:
  world: world
  x: -1275.4550693218102
  y: 77.0
  z: 1293.6018782441058
  yaw: 97.544945
  pitch: 19.270002
